
{{{(html)
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<script src="http://api.mapabc.com/fmp/v1.0/js/fmp.js?key=0e252f81b941e483f920402cf813267a67489d7900201cc17c6d38a221744603ce75c9624c77c64d" type="text/javascript">
</script>
<title>示例代码</title>
</head>
<body>
<div id="mapObj" class="view" style="width:1000px;height:500px"></div> 
<SCRIPT LANGUAGE="JavaScript">
  //设置中心点为北京
  var city_center_index="fjtekqrposNKGE,hrlphplnJOOE";
  //设置地图初始化参数对象
  var mapOptions = new MMapOptions();
  mapOptions.mapId = "fmptest";
  mapOptions.zoomLevel = 10;
  mapOptions.center = new MLatLng(city_center_index);
  //创建地图对象
  var mapObj = new MMap("mapObj", mapOptions);
  mapObj.showNavigator(true);
</script>
</body>
</html>
}}}



015191f1a543fadeb211424d9ca01e5ea9fab8bf0b4256779d7e5f42d0bd4ca31e848fcbdcd72b8c
下面的URL对应的目录及其子目录都可以使用这个key:
http://dev.holinplace.com/

7914defe6484a1f7f6fa181dd45d5da10458d3f1d9779db5cc1cb8185ade997b91837adee29563aa
下面的URL对应的目录及其子目录都可以使用这个key:
http://holinplace.com/
